#heading {
	color : white;
	font-family: geneva, arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #0A246A;
}

.header_img {
	xbackground: url("images/header_r1_c2.jpg") no-repeat;
	padding: 0px;
	vertical-align: bottom;
}

/*  Here is the CSS code for links */
a:link, a:active, a:visited, a:hover {
	font-family: geneva, arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight: normal;
	text-decoration: none;
	border-top: medium none black;
/*	margin-right:10px; */
}
a:link, a:active, a:visited {
	color: #CCCCCC;
	font-style: italic;
}
a:hover{
  color: #DBDE85;
}
a.front:link, a.front:active, a.front:visited, a.front:hover {
	font-family: geneva, arial, Verdana, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	text-decoration: none;
	border-top: medium none black;
}
a.front:link, a.front:active, a.front:visited {
	color: #CCCCCC;
	font-style: italic;
}
a.front:hover{
  color: #DBDE85;
}
a.home_menu:link, a.home_menu:active, a.home_menu:visited {
  font: 14px arial;
  text-decoration: none;
  color: #DBDE85;
  margin-right:10px;
}
a.home_menu:hover {
  color: white;
}
a.the_menu:link, a.the_menu:active, a.the_menu:visited {
  font: bold 12px arial;
  text-decoration: none;
  color: #9DB7DA;
}
a.the_menu:hover {
  color: #AAA;
}

.main_menu_non_link {
  font: 12px arial;
  text-decoration: none;
  color: white;
    display:block;
	padding:2px;
	border-top:1px solid #9EC5F2;
}

a.main_menu:link, a.main_menu:active, a.main_menu:visited {
  font: 14px arial;
  text-decoration: none;
  color: white;
    display:block;
	padding:2px;
	border-top:1px solid #164A95;
}
a.main_menu:hover {
  color: #DBDE85;
  background-color:#003366;
  border-top:1px solid #9EC5F2;
}
div.main_menu {
/*	margin-top:5px;
	margin-bottom:5px;*/
	text-align:left;
	vertical-align:top;
}
div.main_menu_line {
	margin-top:5px;
	margin-bottom:5px;
	width: 155px;
	height: 1px;
}
a.sub_menu:link, a.sub_menu:active, a.sub_menu:visited {
	font: 11px arial;
    display:block;
	text-decoration: none;
	color: #DBDE85;
	vertical-align: top;
	padding-left:10px;
}
a.sub_menu:hover {
  color: white;
  background-color:#003366;
  border-right:1px solid #9EC5F2;
}
div.sub_menu {
/*  margin-left:10px;*/
  text-align:left;
}

div.sub_menu_heading {
  font: 11px arial;
  color: white;
  vertical-align: top;
  margin-right:10px;
}

div.sub_sub_menu {
  margin-right:20px;
}

#nav_menu {
	list-style-type:none;
	padding: 0;
	margin: 0;
}

#nav_menu li {
	display: inline;
}

#nav_menu li a {
	display:block;
	border-top: 1px solid #164A95;	
	font: 13px arial;
	text-decoration: none;
	color: white;    
	padding:2px;
	background-color: #023668;
	padding-left: 6px;
}

#nav_menu li a:hover {
	border-top-color:#9EC5F2;
	background-color: #4578AD;
}

#nav_menu li a.sub_item {
	xborder-top: none;
	padding-left: 15px;
	color: #DBDE85;
	font-size: 12px;
}

p.footer {
  font-family: geneva, arial, Verdana, Helvetica, sans-serif;
  font-size:11px;
  font-weight: normal;
  text-align: center;
  text-decoration: none;
  border-top: medium none black;
  color: #ccc;
}

h1, .contentheading {
  font-family: geneva, arial, Verdana, Helvetica, sans-serif;
  font-size:16px;
  font-weight: bold;
  text-decoration:none;
  font-variant:small-caps;
  border-top: medium none black;
}

/* Generic Classes */
body {
	padding:0;
	height:100%;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	margin-top: 0px;
	margin-left: 0px;
/*	background-color: #CCCCCC; */
    background-color: #EFEFF5;
/*	background-color:#154B95;*/
	scrollbar-arrow-color: #ffffff;
	scrollbar-base-color: #154B95;
	scrollbar-track-color: #023668;
}

img {
 border: 0;
}

span {
  padding: 0px;
  margin: 0px;
}

div {
  padding: 0px;
  margin: 0px;
  color : #ccc;
  font-family: geneva, arial, Verdana, Helvetica, sans-serif;
}
.footer {
/*	background-image: url(images/flat_clean_air.jpg);*/
	background-repeat: no-repeat;
	height: 110px;
	width: 760px;
	text-align: right;
	font-size: 11px;
}
p,td,.subpagetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}

.unitbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 303px;
	border-color: #CCCCCC;
	border-width: 1px;
}
.info {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-left: 12px;
	margin-right: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
}
td {
    background-color: #154B95;
}
td.border {
/*	background-color: #003366; */
    background-color: #154B95;
	width: 10px;
}
td.none {
    background-color: #EFEFF5;
}
td.dark {
	background-color: #003366;
}
td.white {
	background-color:#FFFFFF;
}
td.white, td.t_border {
	border-top: 5px solid #cccccc;
}

#center_section {
		position:relative;
		width: 762px;
		margin: 0 auto;
		background-color:#154B95;
		color: #000000;
/*		border-right: 2px solid #003366;
		border-left: 2px solid #003366;	*/	
		background-image: url(images/bodybg.jpg);
		background-repeat:repeat-y;		
}
.main_content {
        position: relative;
        width: 570px;
        float: right;
		margin: 0 auto;      
		margin-right: 22px !important;
		margin-right: 12px;
        border: solid 0px white;
		background-color:#154B95;
}
.left_column {
        vertical-align:top;
        position: relative;
        width: 150px;
		float: right;
		background-color:#154B95;
}

.the_footer {
        vertical-align:top;
        position: relative;
        width: 762px;
        height: 77px;
        /*top: 418px;*/
		margin: 0 auto;
		clear: both;
		background-image: url(images/footerbg.jpg);
		background-repeat:no-repeat;
}
.filler {
    	background-color: #EFEFF5;
		position:absolute;
		left: 740px;
		right:0px;
		height:100%;
		top:0px;
		bottom:0px;
}
.footer_message {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		padding:2px;
		padding:6px;
}

a.ipartners:link, a.ipartners:active, a.ipartners:visited {
	font: 11px arial;
	text-decoration: none;
	color: #CCCCCC;
	vertical-align: top;
}
a.ipartners:hover {
  color: #666666;
}

.mandatory {
  color: red;
  font: bolder;
}

.missedfield {
  color: #DBDE85;
}


textarea, input, select {
	color: black;
	/*background-color:#154B95;*/
	background-color:#DBDE85;
}
.air-purification-header {
	position:relative;
	margin: 0 auto;
	width:762px;
	height:100px;
		background-image: url(images/bodybg.jpg);
		background-repeat:repeat-y;
}

.air-purification-header img {
	margin-left: 3px;
}

.air-purifiaction-padding-body {
	z-index:10;
	width:740px;
	height:100%;
	top:0px;
	left:0px;
	background-color:#154B95;
}
.footer-left {
	position:absolute;
	top:25px;
	left:0px;
	width:200px;
	text-align:left;
}
.footer-center {
	position:absolute;
	top:25px;
	left:191px;
	width:511px;
	text-align:center;
}
.footer-right {
	position:absolute;
	top:25px;
	left:492px;
	width:246px;
	text-align:right;
}

.intoboxtop{	
	color:white;
	padding:6px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
.intoboxbot{
	color:white;
	padding:6px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
